#widget-cta {
    width: 100% !important;
    max-width: 300px !important;
}

/* ::MainStreet Design Css:: */

/* Reusable Elements */
.mortgage-cta li:before {
	background-color: unset !important;
}

.reusable-cta {
	display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .reusable-cta {
    flex-direction: column;
  }
}

/* nav button */
.sb-cta-btn {
  padding: 9px 10px;
  margin-left: auto;
  background: #50AA00;
  border-radius: 3px;
  margin-right: 75px;
}

.sb-cta-btn p {
	margin: 0px;
}

.sb-cta-btn a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
}

.sb-cta-btn a:hover {
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .sb-cta-btn {
    padding: 7px 6px;
    margin-left: -30px;
    margin-right: 0px;
  }
  /* Make header sticky */
  .ms-sticky {
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
  }
}

.header.article-header {
	background-image: url(https://staging.refiguide.org/wp-content/uploads/2024/03/house-post-bg-1.webp) !important;
}

/* fix mobile issue */
@media screen and (max-width: 768px) {
  div#attachment_1933 {
	width: 100% !important;
	}
}

/* Fix widget */
.mortgage-situation {
  max-width: 930px;
  margin: 0 auto;
}

.mortgage-situation ul {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mortgage-situation ul > li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 140px;
  flex: 0 0 140px;
  margin: 0;
  padding: 0;
}

.mortgage-situation ul > li p {
  text-align: center;
}

.mortgage-situation ul .situation-icon {
  background-color: #02465b;
  border: 5px solid #fff;
  border-radius: 50%;
  width: 140px;
  height: 140px;
  margin: 15px;
  -webkit-box-shadow: 0 0 10px #000c;
  box-shadow: 0 0 10px #000c;
}

.mortgage-situation ul .situation-icon.equity {
  background-color: #50aa00;
}

.mortgage-situation ul .situation-icon.purchase {
  background-color: orange;
}

.mortgage-situation ul .situation-icon.fha {
  background-color: #b2248c;
}

.mortgage-situation ul .situation-icon.credit {
  background-color: #1485a8;
}